<?xml version="1.0" encoding="UTF-8"?>
<classpath>
    <classpathentry kind="src" path="src"/>
    <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
    <classpathentry kind="lib" path="${pluginId="org.eclipse.hyades.execution.correlation"}/hcorrelation.jar"/>
    <classpathentry kind="lib" path="${pluginId="org.eclipse.hyades.execution.remote"}/hexr.jar"/>
    <classpathentry kind="lib" path="${pluginId="org.eclipse.hyades.execution.trace"}/hextrace.jar"/>
    <classpathentry kind="lib" path="${pluginId="org.eclipse.hyades.logging.core"}/hlcore.jar"/>
    <classpathentry kind="output" path="bin"/>
</classpath>
